varReference:
  - path: metadata/annotations
    kind: APIService
  - path: spec/service
    kind: APIService
  - path: metadata/name
    kind: Certificate
  - path: spec/commonName
    kind: Certificate
  - path: spec/dnsNames
    kind: Certificate
  - path: spec/secretName
    kind: Certificate
  - path: subjects/namespace
    kind: ClusterRoleBinding
  - path: spec/template/spec/volumes[]/secret/secretName
    kind: Deployment